Subject: Daily mail report for 2022-11-08
From: [email-masked]
To: [email-masked]
Date: Tue, 8 Nov 2022 23:30:19 -0700 (MST)

Grand Totals
------------
messages

   4177   received
   8969   delivered
      0   forwarded
   1926   deferred  (168671  deferrals)
     38   bounced
     14   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 110576k  bytes received
 375682k  bytes delivered
   3042   senders
     53   sending hosts/domains
    159   recipients
     23   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         184        523       8526         26          0 
    0100-0200         841       1724       7765          1          0 
    0200-0300         853       1698       6697          0          5 
    0300-0400         210        418       5541          0          0 
    0400-0500         198        405       6766          0          0 
    0500-0600         167        314       7078          0          0 
    0600-0700         144        294       8549          1          1 
    0700-0800         156        373       8446          0          1 
    0800-0900         110        300       9027          4          0 
    0900-1000         164        342       4668          0          1 
    1000-1100          58        156       7825          0          0 
    1100-1200          60        130       7689          0          0 
    1200-1300          69        169       8281          1          1 
    1300-1400          52        113       8423          2          0 
    1400-1500          48        240       6849          2          2 
    1500-1600          38         93       7034          1          0 
    1600-1700          27         55       3762          0          0 
    1700-1800          30         55       5202          0          0 
    1800-1900          34         82       6589          0          1 
    1900-2000         169        347       7865          0          0 
    2000-2100         145        300       7122          0          0 
    2100-2200          99        190       7015          0          0 
    2200-2300         205        407       8551          0          1 
    2300-2400         116        241       3401          0          1 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   8704   360582k       0     1.2 s    1.9 m  lsmindia.com
     72     5564k       0     2.5 s    5.8 s  livesalesman.com
     40   190176    44062     1.8 s  121.0 h  gmx.de
     36     2577k       0     4.6 s   26.0 s  releasewellbeingcenter.com
     21     5124k       0     1.7 s    4.1 s  landmarkgroup.com
     20    14537       80     0.5 s  117.9 h  gmail.com
     12    57056    19940     1.8 s  121.0 h  web.de
     12    57040    17264     1.8 s  121.1 h  yahoo.de
      9     1044k       0     1.9 s    4.8 s  eposaudio.com
      6    28541        0     1.8 s    3.0 s  live.de
      4    19032     6234     1.8 s  120.9 h  gmx.ch
      4    19028    10326     1.8 s  121.0 h  gmx.at
      4    19024     4757     1.8 s  121.1 h  t-online.de
      4    19012     4225     1.8 s  121.0 h  freenet.de
      4    19010        0     1.9 s    3.1 s  bluewin.ch
      3    37512        0     1.5 s    3.1 s  travelbpo.com
      2   269867        0     1.3 s    1.9 s  homeboxstores.com
      2     9613        0     0.6 s    0.8 s  webteam.com
      2     9507        0     1.8 s    3.1 s  ist.de
      2     9507        0     1.8 s    3.1 s  utanet.at
      2     9507        0     1.8 s    3.1 s  rsarnstorf.de
      2     9505        0     1.7 s    2.9 s  hotmail.de
      2     9505        0     1.7 s    2.9 s  outlook.de
      0        0       19     0.0 s   25.8 h  mailf5.com
      0        0      225     0.0 s  120.9 h  chello.at
      0        0       21     0.0 s   75.5 h  freakmail.de
      0        0       25     0.0 s  120.3 h  yahoo.at
      0        0       21     0.0 s   37.5 h  nord-com.net
      0        0       18     0.0 s   23.4 h  op.pl
      0        0        8     0.0 s  120.4 h  vd.ch
      0        0       20     0.0 s   25.8 h  gabon.com
      0        0      394     0.0 s  121.0 h  mail.de
      0        0       87     0.0 s   39.8 h  bresnan.net
      0        0       19     0.0 s   38.6 h  hawaiiantel.net
      0        0        1     0.0 s  121.0 h  muldenraab.de
      0        0       18     0.0 s  104.0 h  geisserluedi.ch
      0        0       19     0.0 s   25.8 h  cjpeg.com
      0        0       18     0.0 s   78.4 h  datacomm.ch
      0        0       20     0.0 s   26.9 h  everyday.com
      0        0       19     0.0 s   56.1 h  buck-bau.de
      0        0       57     0.0 s   46.8 h  vtxmail.ch
      0        0       29     0.0 s   84.1 h  tutanota.de
      0        0        8     0.0 s   52.6 h  mgudo.de
      0        0       18     0.0 s   94.7 h  e.mail.de
      0        0       10     0.0 s  120.9 h  ipw-merseburg.de
      0        0       21     0.0 s   23.4 h  alsatis.net
      0        0       20     0.0 s   36.9 h  at.net
      0        0       18     0.0 s   58.5 h  zegk.uni-heidelberg.de
      0        0       19     0.0 s   38.1 h  whcorp.net
      0        0       93     0.0 s   30.5 h  wanadoo.fr

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   2243    24913k  emailus.freshdesk.com
   1167    19808k  fwdkim1.centrepointstores.com
    146     2246k  fwdkim1.babyshopstores.com
    119     4396k  mail-us.atlassian.net
    108   295955   spmailtechno.com
     96      690k  jotform.com
     49     8804k  lsmindia.com
     35      601k  frcntdkim.freshconnect.io
     22     2589k  return.smtpcorp.com
     17    29209k  landmarkgroup.com
     15      750k  outlook.com
     14      758k  scoutcamp.bounces.google.com
     13   297233   pmbounces.livechatinc.com
     12    32975   eu.sparkpostmail1.com
     11     1484k  naukri.com
     10      645k  livesalesman.com
      8      521k  eposaudio.com
      7     7723k  gmail.com
      7      641k  docos.bounces.google.com
      6   448945   email.teams.microsoft.com
      5   267424   bounce.send.grammarly.com
      5    32969   amazonses.com
      4   152890   timexpress.ae
      4    41076   fdpremium.freshdesk.com
      3   105832   em.centrepointstores.com
      3    68204   em.maxfashion.com
      3    38459   docusign.net
      3    13322   mg.transactional.eu1.surveypal.com
      3     8541   smtp.3cx.net
      2      831k  credimax.com.bh
      2   409327   arg.com.bh
      2   264490   aramex.com
      2   162282   crystel.co
      2    60358   doclist.bounces.google.com
      2    45888   notifications.talkdesk.com
      2    19238   accountprotection.microsoft.com
      2    17614   bobsteele.com
      2    13457   sent-via.netsuite.com
      2     5224   sendgrid.net
      1      788k  yahoo.com
      1   124345   go.sophos.com
      1    56577   quora.com
      1    51926   bounce.s.solarwinds.com
      1    49497   em9713.email.wetransfer.com
      1    43231   mail.product.desertcart.com
      1    27363   support.facebook.com
      1    25923   statuspage-notifications.notifications.talkdesk.com
      1    17221   fchatdkim.freshchat.com
      1    14965   roomertravel.com
      1     9914   outgoing.mixpanel.com

top 50 Senders by message count
-------------------------------
    119   [email-masked]
     96   [email-masked]
     72   msprvs1=19311ER4XtKrs=[email-masked]
     36   msprvs1=19312rDFzN7_N=[email-masked]
     35   bounces+us.15.423309-app=[email-masked]
     15   [email-masked]
     15   from=<>
     13   [email-masked]
     12   bounces+us.1.1125156.4981287-support=[email-masked]
     12   bounces+us.1.1125156.5224940-support=[email-masked]
     11   bounces+us.1.1125156.5210763-support=[email-masked]
     10   bounces+us.1.1125156.5231375-support=[email-masked]
     10   [email-masked]
      9   [email-masked]
      9   msprvs1=193113y2LvbqZ=[email-masked]
      8   bounces+us.1.1125156.5227551-support=[email-masked]
      7   bounces+us.1.1125156.5230913-support=[email-masked]
      6   bounces+us.1.1125156.5226022-support=[email-masked]
      6   bounces+us.1.1125156.5227158-support=[email-masked]
      6   bounces+us.1.1125156.5092652-support=[email-masked]
      6   bounces+us.1.1125156.5229379-support=[email-masked]
      6   bounces+us.1.1125156.5230223-support=[email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5226057-support=[email-masked]
      5   bounces+us.1.1125156.5212111-support=[email-masked]
      5   bounces+us.1.1125156.5228168-support=[email-masked]
      5   bounces+us.1.1125156.5225766-support=[email-masked]
      5   bounces+us.1.1125156.5225865-support=[email-masked]
      5   bounces+us.1.1125156.5226117-support=[email-masked]
      5   bounces+us.1.1125156.5227928-support=[email-masked]
      5   bounces+us.1.1125156.5230275-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.5216440-support=[email-masked]
      4   bounces+us.1.1125156.5230689-support=[email-masked]
      4   bounces+us.1.1125156.5095263-support=[email-masked]
      4   bounces+us.1.1125156.5213683-support=[email-masked]
      4   bounces+us.1.1125156.5213687-support=[email-masked]
      4   bounces+us.1.1125156.5223218-support=[email-masked]
      4   bounces+us.1.1125156.5224762-support=[email-masked]
      4   bounces+us.1.1125156.5226122-support=[email-masked]
      4   bounces+us.1.1125156.5227002-support=[email-masked]
      4   bounces+us.1.1125156.5227057-support=[email-masked]
      4   bounces+us.1.1125156.5227161-support=[email-masked]
      4   bounces+us.1.1125156.5227172-support=[email-masked]
      4   bounces+us.1.1125156.5227237-support=[email-masked]
      4   bounces+us.1.1125156.5227434-support=[email-masked]
      4   bounces+us.1.1125156.5227499-support=[email-masked]
      4   bounces+us.1.1125156.5227640-support=[email-masked]
      4   bounces+us.1.1125156.5227722-support=[email-masked]

top 50 Recipients by message count
----------------------------------
   2660   [email-masked]
    340   [email-masked]
    240   [email-masked]
    236   [email-masked]
    194   [email-masked]
    190   [email-masked]
    183   [email-masked]
    176   [email-masked]
    174   [email-masked]
    171   [email-masked]
    168   [email-masked]
    155   [email-masked]
    152   [email-masked]
    144   [email-masked]
    142   [email-masked]
    137   [email-masked]
    132   [email-masked]
    132   [email-masked]
    128   [email-masked]
    124   [email-masked]
    108   [email-masked]
    104   [email-masked]
    100   [email-masked]
     98   [email-masked]
     96   [email-masked]
     90   [email-masked]
     89   [email-masked]
     84   [email-masked]
     83   [email-masked]
     80   [email-masked]
     80   [email-masked]
     78   [email-masked]
     76   [email-masked]
     72   [email-masked]
     70   [email-masked]
     70   [email-masked]
     66   [email-masked]
     66   [email-masked]
     65   [email-masked]
     64   [email-masked]
     61   [email-masked]
     60   [email-masked]
     58   [email-masked]
     58   [email-masked]
     56   [email-masked]
     56   [email-masked]
     54   [email-masked]
     42   [email-masked]
     38   [email-masked]
     38   [email-masked]

top 50 Senders by message size
------------------------------
  17089k  [email-masked]
   8653k  [email-masked]
   6779k  [email-masked]
   5026k  [email-masked]
   4396k  [email-masked]
   2322k  [email-masked]
   1458k  [email-masked]
   1444k  [email-masked]
   1213k  [email-masked]
   1014k  bounces+us.1.1125156.5225288-support=[email-masked]
    831k  [email-masked]
    788k  [email-masked]
    750k  from=<>
    690k  [email-masked]
    655k  [email-masked]
    645k  [email-masked]
    601k  bounces+us.15.423309-app=[email-masked]
    572k  [email-masked]
 448945   [email-masked]
 409327   [email-masked]
 391083   bT.95q1vqqc30=mt8t1v8b472m=[email-masked]
 370618   [email-masked]
 355774   [email-masked]
 297233   [email-masked]
 289889   [email-masked]
 273594   [email-masked]
 269279   [email-masked]
 264490   [email-masked]
 255151   bounces+us.1.1125156.5211415-support=[email-masked]
 197175   msprvs1=19311ER4XtKrs=[email-masked]
 197015   bounces+us.1.1125156.5003598-support=[email-masked]
 191859   bounces+us.1.1125156.5020186-support=[email-masked]
 191480   bounces+us.1.1125156.5224433-support=[email-masked]
 179163   bounces+us.1.1125156.5228872-support=[email-masked]
 174907   bounces+us.1.1125156.5227161-support=[email-masked]
 173605   [email-masked]
 172537   bounces+us.1.1125156.5227442-support=[email-masked]
 171574   [email-masked]
 165952   bounces+us.1.1125156.5213683-support=[email-masked]
 162951   bounces+us.1.1125156.5210763-support=[email-masked]
 162282   [email-masked]
 161206   bounces+us.1.1125156.5215274-support=[email-masked]
 159310   bounces+us.1.1125156.5216440-support=[email-masked]
 150706   bounces+us.1.1125156.5230642-support=[email-masked]
 148319   bounces+us.1.1125156.4981287-support=[email-masked]
 143380   bounces+us.1.1125156.5213873-support=[email-masked]
 139190   [email-masked]
 138725   bounces+us.1.1125156.5229756-support=[email-masked]
 137219   bounces+us.1.1125156.5218592-support=[email-masked]
 135183   bounces+us.1.1125156.5226928-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  73057k  [email-masked]
  64186k  [email-masked]
  24207k  [email-masked]
  21998k  [email-masked]
  20651k  [email-masked]
  10588k  [email-masked]
   9686k  [email-masked]
   7688k  [email-masked]
   7048k  [email-masked]
   6915k  [email-masked]
   5564k  [email-masked]
   5040k  [email-masked]
   5010k  [email-masked]
   4908k  [email-masked]
   4404k  [email-masked]
   3662k  [email-masked]
   3402k  [email-masked]
   3321k  [email-masked]
   3264k  [email-masked]
   3066k  [email-masked]
   3031k  [email-masked]
   2877k  [email-masked]
   2868k  [email-masked]
   2763k  [email-masked]
   2665k  [email-masked]
   2601k  [email-masked]
   2601k  [email-masked]
   2601k  [email-masked]
   2601k  [email-masked]
   2601k  [email-masked]
   2577k  [email-masked]
   2449k  [email-masked]
   2402k  [email-masked]
   2321k  [email-masked]
   2190k  [email-masked]
   2073k  [email-masked]
   1978k  [email-masked]
   1968k  [email-masked]
   1954k  [email-masked]
   1927k  [email-masked]
   1858k  [email-masked]
   1813k  [email-masked]
   1763k  [email-masked]
   1717k  [email-masked]
   1716k  [email-masked]
   1714k  [email-masked]
   1667k  [email-masked]
   1650k  [email-masked]
   1362k  [email-masked]
   1350k  [email-masked]

Messages with no size data
--------------------------
 01C5A13E5E632  [email-masked]
 0AC0514538692  [email-masked]
 0B60813E5E5BF  [email-masked]
 1C5BBC1C048E  [email-masked]
 285B313E5E5E6  [email-masked]
 35D30C1E5491  [email-masked]
 4175113E5E6C2  [email-masked]
 42812C1B6E07  [email-masked]
 4487614538662  [email-masked]
 4CFA613DF80BD  [email-masked]
 4E48913E5E42D  [email-masked]
 5880813E5E5BC  [email-masked]
 6F2EC145381D5  [email-masked]
 77F5413DF790D  [email-masked]
 7AA52C1C0464  [email-masked]
 7CA92C1B44AD  [email-masked]
 825F6103323D8  [email-masked]
 93BFFE79A500  [email-masked]
 A7D27C1C0497  [email-masked]
 AB7B6103402E7  [email-masked]
 ACCBA1458C293  [email-masked]
 ADC4A145382B8  [email-masked]
 AF1BE13DF83C5  [email-masked]
 AF60F13E5E8EE  [email-masked]
 B5C2813DF80C2  [email-masked]
 B6B6013E5E598  [email-masked]
 BBF3A13E5E5EA  [email-masked]
 BC4BE13E5E5EB  [email-masked]
 BDCC513E5E5EC  [email-masked]
 CB2C51033CDAC  [email-masked]
 E214D13E5E62F  [email-masked]
 E356F13DF7FB9  [email-masked]
 E888C13E5E5BE  [email-masked]
 E9D1C13E5E7D1  [email-masked]
 EA51B14538664  [email-masked]

message deferral detail
-----------------------
  error (total: 107347)
      6306   554-gmx.net (mxgmx116
      6002   http://postmaster.comcast.net/smtp-error-codes.php#554
      5024   554-gmx.net (mxgmx003
      4027   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      3948   554-gmx.net (mxgmx004
      3786   554-gmx.net (mxgmx104
      3472   554-gmx.net (mxgmx102
      3391   554-gmx.net (mxgmx115
      3252   554-gmx.net (mxgmx105
      3185   554-gmx.net (mxgmx117
      3037   554-gmx.net (mxgmx005
      2956   554-gmx.net (mxgmx017
      2935   554-gmx.net (mxgmx114
      2789   554-gmx.net (mxgmx015
      2675   554-gmx.net (mxgmx016
      2509   554-gmx.net (mxgmx014
      2415   554-gmx.net (mxgmx002
      2218   //www.cox.com/residential/support/email-error-codes.html for m...
      2160   554-web.de (mxweb111
      1957   554-web.de (mxweb112
      1876   554-web.de (mxweb011
      1860   554-gmx.net (mxgmx103
      1670   554-web.de (mxweb001
      1670   554-web.de (mxweb113
      1614   554-gmx.net (mxgmx101
      1468   554-web.de (mxweb101
      1430   554-gmx.net (mxgmx001
      1301   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1233   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1207   554-web.de (mxweb002
      1173   554-web.de (mxweb010
      1169   554-web.de (mxweb110
      1097   554-web.de (mxweb013
      1087   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       974   emig.freenet.de[195.4.92.215]:25: Connection timed out
       962   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       961   554-web.de (mxweb102
       958   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       924   554-web.de (mxweb012
       826   554-web.de (mxweb003
       819   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
       809   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       771   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       703   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       686   554-web.de (mxweb103
       645   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       583   Access Denied, please see sendersupport.senderscore.net 
       394   //www.spectrum.net/support/internet/understanding-email-error-...
       329   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       327   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
       293   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       256   resimta-a1p-087363.sys.comcast.net resimta-a1p-087363.sys....
       255   resimta-h1p-037527.sys.comcast.net resimta-h1p-037527.sys....
       217   resimta-a1p-087402.sys.comcast.net resimta-a1p-087402.sys....
       208   resimta-c1p-044871.sys.comcast.net resimta-c1p-044871.sys....
       202   resimta-h1p-037577.sys.comcast.net resimta-h1p-037577.sys....
       187   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
       185   resimta-h1p-037570.sys.comcast.net resimta-h1p-037570.sys....
       174   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
       161   resimta-h1p-037619.sys.comcast.net resimta-h1p-037619.sys....
       150   resimta-a1p-087392.sys.comcast.net resimta-a1p-087392.sys....
       145   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
       141   554-kundenserver.de (mxeue112
       136   Access denied
       130   resimta-a1p-087407.sys.comcast.net resimta-a1p-087407.sys....
       127   resimta-a1p-087339.sys.comcast.net resimta-a1p-087339.sys....
       120   resimta-c1p-044845.sys.comcast.net resimta-c1p-044845.sys....
       119   resimta-h1p-037586.sys.comcast.net resimta-h1p-037586.sys....
       116   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
       115   554-kundenserver.de (mxeue009
        99   resimta-c1p-044830.sys.comcast.net resimta-c1p-044830.sys....
        97   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
        97   Service not available, closing transmission channel
        91   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
        90   msn.de[13.82.28.61]:25: Connection timed out
        86   resimta-c1p-044857.sys.comcast.net resimta-c1p-044857.sys....
        86   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
        85   resimta-c1p-044883.sys.comcast.net resimta-c1p-044883.sys....
        84   resimta-a1p-087338.sys.comcast.net resimta-a1p-087338.sys....
        84   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
        83   resimta-c1p-044896.sys.comcast.net resimta-c1p-044896.sys....
        81   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
        81   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
        79   resimta-a1p-087342.sys.comcast.net resimta-a1p-087342.sys....
        79   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
        78   resimta-h1p-037598.sys.comcast.net resimta-h1p-037598.sys....
        77   resimta-c1p-044835.sys.comcast.net resimta-c1p-044835.sys....
        76   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
        73   resimta-h1p-037585.sys.comcast.net resimta-h1p-037585.sys....
        72   554-kundenserver.de (mxeue111
        72   554-kundenserver.de (mxeue110
        72   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        72   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
        69   resimta-h1p-037571.sys.comcast.net resimta-h1p-037571.sys....
        68   554-mail.com (mxgmxus010
        67   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
        66   554-mail.com (mxgmxus009
        62   resimta-h1p-037622.sys.comcast.net resimta-h1p-037622.sys....
        61   554-kundenserver.de (mxeue012
        59   554-kundenserver.de (mxeue010
        57   554-mail.com (mxgmxus005
        57   resimta-c1p-044853.sys.comcast.net resimta-c1p-044853.sys....
        56   554-kundenserver.de (mxeue109
        54   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        53   554-mail.com (mxgmxus007
        53   resimta-a1p-087404.sys.comcast.net resimta-a1p-087404.sys....
        52   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        52   resimta-a1p-087375.sys.comcast.net resimta-a1p-087375.sys....
        52   RDNS failure
        50   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        49   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        48   554-mail.com (mxgmxus008
        47   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        47   resimta-a1p-087364.sys.comcast.net resimta-a1p-087364.sys....
        44   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        44   554-mail.com (mxgmxus006
        44   554-kundenserver.de (mxeue011
        44   resimta-a1p-087401.sys.comcast.net resimta-a1p-087401.sys....
        44   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        42   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
        42   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        41   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        38   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        33   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        32   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        32   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        32   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        29   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        29   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        27   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        26   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        25   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        24   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        24   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        22   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        22   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        22   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        21   resimta-c1p-044836.sys.comcast.net resimta-c1p-044836.sys....
        21   resimta-h1p-037526.sys.comcast.net resimta-h1p-037526.sys....
        20   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        19   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        19   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        18   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        18   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        16   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        12   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        11   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        11   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        10   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        10   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        10   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         9   lost connection with mx01.windstream.net[69.168.106.33] while ...
         9   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   resimta-h1p-037625.sys.comcast.net resimta-h1p-037625.sys....
         9   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         8   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         5   4.3.2 All server ports are busy
         5   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         4   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         3   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         3   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 61324)
     30232   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      2764   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1188   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       963   Access Denied, please see sendersupport.senderscore.net 
       885   //www.spectrum.net/support/internet/understanding-email-error-...
       751   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       716   //www.cox.com/residential/support/email-error-codes.html for m...
       629   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       604   http://postmaster.comcast.net/smtp-error-codes.php#554
       589   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       512   cannot find your reverse hostname, [108.170.60.122]
       505   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       375   Invalid DNS PTR resource record for 108.170.60.122
       372   msn.de[13.82.28.61]:25: Connection timed out
       363   554-gmx.net (mxgmx116
       354   554-gmx.net (mxgmx104
       332   554-gmx.net (mxgmx004
       329   554-gmx.net (mxgmx114
       319   554-gmx.net (mxgmx115
       317   emig.freenet.de[195.4.92.217]:25: Connection timed out
       314   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       314   25: Connection timed out
       309   554-gmx.net (mxgmx016
       306   554-gmx.net (mxgmx005
       305   emig.freenet.de[195.4.92.216]:25: Connection timed out
       302   554-gmx.net (mxgmx117
       302   554-gmx.net (mxgmx017
       298   554-gmx.net (mxgmx003
       296   emig.freenet.de[195.4.92.215]:25: Connection timed out
       296   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       293   Access denied
       289   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       287   554-gmx.net (mxgmx015
       285   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       285   554-gmx.net (mxgmx103
       282   554-gmx.net (mxgmx105
       274   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       269   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       267   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       261   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
       261   554-gmx.net (mxgmx014
       259   Service not available, closing transmission channel
       258   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
       240   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       239   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       203   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       181   RDNS failure
       180   554-kundenserver.de (mxeue112
       180   554-kundenserver.de (mxeue111
       178   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
       175   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       167   554-kundenserver.de (mxeue109
       166   554-kundenserver.de (mxeue010
       164   554-mail.com (mxgmxus009
       162   554-kundenserver.de (mxeue110
       161   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
       160   554-kundenserver.de (mxeue011
       155   554-gmx.net (mxgmx102
       151   554-kundenserver.de (mxeue009
       150   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       144   //ipcheck.proofpoint.com/?ip=108.170.60.122
       143   554-kundenserver.de (mxeue012
       142   554-gmx.net (mxgmx001
       139   554-mail.com (mxgmxus010
       139   554-gmx.net (mxgmx002
       132   554-mail.com (mxgmxus005
       132   554-mail.com (mxgmxus007
       132   554-web.de (mxweb112
       131   554-mail.com (mxgmxus006
       131   554-web.de (mxweb002
       130   554-mail.com (mxgmxus008
       128   554-web.de (mxweb113
       123   554-web.de (mxweb013
       122   554-web.de (mxweb110
       120   Host not found, try again
       116   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       115   554-web.de (mxweb012
       115   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
       113   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       113   554-web.de (mxweb111
       111   554-gmx.net (mxgmx101
       110   554-web.de (mxweb103
       110   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
       109   554-web.de (mxweb003
       108   554-web.de (mxweb001
       104   554-web.de (mxweb010
       103   554-web.de (mxweb101
       102   554-web.de (mxweb011
        95   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        90   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        88   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        85   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        82   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        82   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        81   554-web.de (mxweb102
        70   Refused. Your reverse DNS entry does not resolve.
        61   //www.senderscore.org/blocklistlookup You are listed in Return...
        59   smtp.netcom.no[212.169.76.23]:25: Connection timed out
        58   Relay access denied (in reply to RCPT TO command
        57   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        56   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        55   omcast.net[199.59.243.222]:25: Connection timed out
        47   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        46   yhoo.de[104.247.81.50]:25: Connection timed out
        45   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        44   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        44   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        44   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        43   cannot find your hostname, [108.170.60.122]
        40   mailxcdn.com[99.83.154.118]:25: Connection timed out
        40   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fe...
        40   outelook.com[199.59.243.222]:25: Connection timed out
        39   outlouk.com[104.247.82.172]:25: Connection timed out
        39   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        37   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        37   ail.com[208.91.197.27]:25: Connection timed out
        37   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        35   gmail.cm[172.217.14.69]:25: Connection timed out
        35   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        30   mailconn.com[52.71.57.184]:25: Connection timed out
        30   mailconn.com[54.209.32.212]:25: Connection timed out
        28   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        27   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        27   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
        26   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        25   lost connection with mx01.windstream.net[69.168.106.33] while ...
        25   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
        24   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        23   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        23   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        22   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        22   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        21   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122...
        21   resimta-a1p-087363.sys.comcast.net resimta-a1p-087363.sys....
        20   sawoe.com[82.98.86.176]:25: Connection timed out
        20   hotbail.com[34.102.136.180]:25: Connection timed out
        20   ocdennis.com[38.54.239.20]:25: Connection timed out
        20   doei.com[157.230.161.221]:25: Connection timed out
        20   laoste.net[199.59.243.222]:25: Connection timed out
        20   vita.yahoo.de[98.136.103.23]:25: Connection timed out
        20   t-onlne.de[80.158.66.24]:25: Connection timed out
        20   hosmail.com[75.126.104.248]:25: Connection timed out
        20   ikomline.net[82.117.194.4]:25: Connection timed out
        20   vaybee.de[81.20.131.61]:25: Connection timed out
        20   vorbei.at[185.51.8.68]:25: Connection refused
        20   gmail.co[172.217.14.69]:25: Connection timed out
        20   comcas.net[46.166.189.98]:25: Connection refused
        20   //support.mailhostbox.com/email-administrators-guide-error-cod...
        20   Host Lookup failed (see FCrDNS
        20   lost connection with mx0.d-anny.de[80.237.138.5] while perform...
        20   lost connection with mx0.mr-buerk.de[80.237.138.5] while perfo...
        20   lost connection with mx0.gmeonline.de[80.237.138.5] while perf...
        20   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        20   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        20   Refused. You have no reverse DNS entry. (in reply to RCPT ...
        19   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        19   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 for more ...
        19   5.7.1 Delivery not authorized
        19   5.7.1 Reject: no reverse DNS record exists.
        19   whcorp.net[34.102.136.180]:25: Connection timed out
        19   breband.net[64.225.91.73]:25: Connection timed out
        19   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
        19   lost connection with mx0.expertalis-info.de[80.237.138.5] whil...
        19   lost connection with mx0.hotel-gude.de[80.237.138.5] while per...
        18   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
        18   mail.love.at[89.31.143.1]:25: Connection refused
        18   htmail.de[84.201.55.243]:25: Connection timed out
        18   25: No route to host
        18   ovi.com[131.228.17.59]:25: Connection timed out
        18   mx01.mail.qldc.ch ESMTP not accepting connections
        18   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        18   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        18   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        17   4.3.3 108.170.60.122 does not have matching forward and re...
        17   mijn.hostslim.nl[103.214.4.97]:25: Connection refused
        17   lost connection with mx0.human-process.de[80.237.138.5] while ...
        17   lost connection with mx0.hghh.de[80.237.138.5] while performin...
        17   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        17   resimta-a1p-087402.sys.comcast.net resimta-a1p-087402.sys....
        17   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        17   User unknown (in reply to RCPT TO command
        16   alumni.ebs.de[52.58.220.139]:25: Connection timed out
        16   everyday.com[90.139.102.193]:25: Connection timed out
        16   gmail.de[142.250.188.229]:25: Connection timed out
        16   resimta-c1p-044884.sys.comcast.net resimta-c1p-044884.sys....
        16   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        16   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        15   4.3.2 All server ports are busy
        15   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        15   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        15   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
        15   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        14   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        14   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
        14   resimta-a1p-087400.sys.comcast.net resimta-a1p-087400.sys....
        14   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        13   iclood.com[192.198.80.148]:25: Connection timed out
        13   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        13   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
        13   resimta-a1p-087364.sys.comcast.net resimta-a1p-087364.sys....
        13   resimta-a1p-087375.sys.comcast.net resimta-a1p-087375.sys....
        13   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
        13   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        12   iclood.com[192.198.80.150]:25: Connection timed out
        12   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
        12   lost connection with mailserver1.faz.de[193.227.145.228] while...
        12   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        12   resimta-a1p-087356.sys.comcast.net resimta-a1p-087356.sys....
        12   resimta-h1p-037586.sys.comcast.net resimta-h1p-037586.sys....
        12   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
        12   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        11   droplar.com[185.230.61.173]:25: Connection refused
        11   mail.akato.de[81.169.150.177]:25: Connection timed out
        11   mx.freenet.de[195.4.92.210]:25: Connection timed out
        11   gmali.com[216.239.36.21]:25: Connection timed out
        11   icomm.ca[172.67.187.75]:25: Connection timed out
        11   live.co[20.81.111.85]:25: Connection timed out
        11   mx04.mail.qldc.ch ESMTP not accepting connections
        11   lost connection with mx0.patjans.de[80.237.138.5] while perfor...
        11   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        11   resimta-a1p-087369.sys.comcast.net resimta-a1p-087369.sys....
        11   resimta-a1p-087404.sys.comcast.net resimta-a1p-087404.sys....
        11   resimta-c1p-044845.sys.comcast.net resimta-c1p-044845.sys....
        11   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
        11   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        10   geml.com[3.33.152.147]:25: Connection timed out
        10   geml.com[15.197.142.173]:25: Connection timed out
        10   gmaid.com[52.71.57.184]:25: Connection timed out
        10   gmaid.com[54.209.32.212]:25: Connection timed out
        10   gmali.com[216.239.32.21]:25: Connection timed out
        10   gmali.com[216.239.38.21]:25: Connection timed out
        10   goooomail.com[172.67.186.239]:25: Connection timed out
        10   hanamil.net[172.98.192.36]:25: Connection timed out
        10   goooomail.com[104.21.2.86]:25: Connection timed out
        10   mx05.mail.qldc.ch ESMTP not accepting connections
        10   mx06.mail.qldc.ch ESMTP not accepting connections
        10   resimta-a1p-087345.sys.comcast.net resimta-a1p-087345.sys....
        10   resimta-c1p-044835.sys.comcast.net resimta-c1p-044835.sys....
        10   resimta-c1p-044841.sys.comcast.net resimta-c1p-044841.sys....
        10   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
        10   resimta-h1p-037592.sys.comcast.net resimta-h1p-037592.sys....
        10   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         9   lappste.net[116.202.118.107]:25: Connection refused
         9   droplar.com[185.230.60.173]:25: Connection refused
         9   gmali.com[216.239.34.21]:25: Connection timed out
         9   icomm.ca[104.21.80.222]:25: Connection timed out
         9   530-UDCM-WWU1.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         9   lost connection with mail.adies.ch[145.232.230.36] while sendi...
         9   resimta-a1p-087336.sys.comcast.net resimta-a1p-087336.sys....
         9   resimta-a1p-087407.sys.comcast.net resimta-a1p-087407.sys....
         9   resimta-c1p-044871.sys.comcast.net resimta-c1p-044871.sys....
         9   resimta-c1p-044883.sys.comcast.net resimta-c1p-044883.sys....
         9   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
         9   resimta-h1p-037585.sys.comcast.net resimta-h1p-037585.sys....
         9   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         9   too many errors (in reply to RCPT TO command
         8   hanamil.net[93.115.28.104]:25: Connection timed out
         8   gabon.com[3.219.189.191]:25: Connection timed out
         8   hanamil.net[172.98.192.35]:25: Connection timed out
         8   hanamil.net[172.98.192.37]:25: Connection timed out
         8   530-UDCM-WWU2.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         8   tmo-ibgw-5002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   tmo-ibgw-5004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
         8   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
         8   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
         8   resimta-h1p-037577.sys.comcast.net resimta-h1p-037577.sys....
         8   resimta-h1p-037619.sys.comcast.net resimta-h1p-037619.sys....
         8   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         8   walimpinc12 bizsmtp Connection refused. 108.170.60.122 has...
         7   hotmaiil.com[20.112.52.29]:25: Connection timed out
         7   lost connection with mailserver2.faz.de[193.227.145.229] while...
         7   lost connection with mx.tiscali.co.uk[62.24.139.42] while rece...
         7   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
         7   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         7   resimta-a1p-087362.sys.comcast.net resimta-a1p-087362.sys....
         7   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
         7   resimta-c1p-044830.sys.comcast.net resimta-c1p-044830.sys....
         7   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
         7   resimta-c1p-044889.sys.comcast.net resimta-c1p-044889.sys....
         7   resimta-h1p-037584.sys.comcast.net resimta-h1p-037584.sys....
         6   hotail.com[20.53.203.50]:25: Connection timed out
         6   hotmaiil.com[20.84.181.62]:25: Connection timed out
         6   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
         6   mx02.mail.qldc.ch ESMTP not accepting connections
         6   mx03.mail.qldc.ch ESMTP not accepting connections
         6   421-gmx.net (mxgmx117
         6   tmo-ibgw-5003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   resimta-a1p-087337.sys.comcast.net resimta-a1p-087337.sys....
         6   resimta-a1p-087339.sys.comcast.net resimta-a1p-087339.sys....
         6   resimta-a1p-087373.sys.comcast.net resimta-a1p-087373.sys....
         6   resimta-c1p-044832.sys.comcast.net resimta-c1p-044832.sys....
         6   resimta-c1p-044857.sys.comcast.net resimta-c1p-044857.sys....
         6   resimta-c1p-044890.sys.comcast.net resimta-c1p-044890.sys....
         6   resimta-h1p-037533.sys.comcast.net resimta-h1p-037533.sys....
         6   resimta-h1p-037589.sys.comcast.net resimta-h1p-037589.sys....
         6   resimta-h1p-037607.sys.comcast.net resimta-h1p-037607.sys....
         6   resimta-h1p-037612.sys.comcast.net resimta-h1p-037612.sys....
         6   resimta-h1p-037622.sys.comcast.net resimta-h1p-037622.sys....
         6   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         6   walimpinc14 bizsmtp Connection refused. 108.170.60.122 has...
         5   gabon.com[3.224.103.114]:25: Connection timed out
         5   mms.at[138.201.29.115]:25: Connection refused
         5   iclood.com[95.211.189.138]:25: Connection timed out
         5   iclood.com[95.211.189.151]:25: Connection timed out
         5   4.7.1 Service unavailable - try again later (in reply to M...
         5   mx.freenet.de[195.4.92.211]:25: Connection timed out
         5   live.co[20.112.52.29]:25: Connection timed out
         5   lost connection with mx5.vodafonemail.de[2.207.151.53] while r...
         5   lost connection with mx0.ed-stone.de[80.237.138.5] while perfo...
         5   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
         5   tmo-ibgw-5001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   tmo-ibgw-6001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   resimta-a1p-087338.sys.comcast.net resimta-a1p-087338.sys....
         5   resimta-a1p-087342.sys.comcast.net resimta-a1p-087342.sys....
         5   resimta-c1p-044828.sys.comcast.net resimta-c1p-044828.sys....
         5   resimta-c1p-044836.sys.comcast.net resimta-c1p-044836.sys....
         5   resimta-c1p-044853.sys.comcast.net resimta-c1p-044853.sys....
         5   resimta-c1p-044865.sys.comcast.net resimta-c1p-044865.sys....
         5   resimta-c1p-044896.sys.comcast.net resimta-c1p-044896.sys....
         5   resimta-h1p-037526.sys.comcast.net resimta-h1p-037526.sys....
         5   resimta-h1p-037527.sys.comcast.net resimta-h1p-037527.sys....
         5   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         5   walimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
         4   gmail.de[142.250.72.133]:25: Connection timed out
         4   everyday.com[90.139.102.193]:25: No route to host
         4   mx.freenet.de[195.4.92.212]:25: Connection timed out
         4   gemaill.com[45.33.20.235]:25: Connection timed out
         4   at.net[96.126.123.244]:25: Connection timed out
         4   gameil.com[45.33.18.44]:25: Connection timed out
         4   hotmaiil.com[20.53.203.50]:25: Connection timed out
         4   mms.at[138.201.193.58]:25: Connection refused
         4   hotail.com[20.84.181.62]:25: Connection timed out
         4   hotail.com[20.81.111.85]:25: Connection timed out
         4   tmo-ibgw-6004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   resimta-a1p-087357.sys.comcast.net resimta-a1p-087357.sys....
         4   resimta-a1p-087392.sys.comcast.net resimta-a1p-087392.sys....
         4   resimta-a1p-087395.sys.comcast.net resimta-a1p-087395.sys....
         4   resimta-c1p-044872.sys.comcast.net resimta-c1p-044872.sys....
         4   resimta-h1p-037529.sys.comcast.net resimta-h1p-037529.sys....
         4   resimta-h1p-037570.sys.comcast.net resimta-h1p-037570.sys....
         4   resimta-h1p-037571.sys.comcast.net resimta-h1p-037571.sys....
         4   resimta-h1p-037598.sys.comcast.net resimta-h1p-037598.sys....
         4   resimta-h1p-037606.sys.comcast.net resimta-h1p-037606.sys....
         3   gameil.com[173.255.194.134]:25: Connection timed out
         3   iclood.com[192.198.80.149]:25: Connection timed out
         3   gameil.com[198.58.118.167]:25: Connection timed out
         3   bigpon.com[185.107.56.194]:25: Connection timed out
         3   gabon.com[3.214.228.209]:25: Connection timed out
         3   gemaill.com[45.56.79.23]:25: Connection timed out
         3   hotail.com[20.112.52.29]:25: Connection timed out
         3   hotail.com[20.103.85.33]:25: Connection timed out
         3   43, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         3   at.net[72.14.185.43]:25: Connection timed out
         3   at.net[45.33.18.44]:25: Connection timed out
         3   bigpon.com[207.244.65.58]:25: Connection timed out
         3   live.co[20.84.181.62]:25: Connection timed out
         3   lost connection with amazon-smtp.amazon.com[207.171.188.208] w...
         3   resimta-a1p-087401.sys.comcast.net resimta-a1p-087401.sys....
         3   resimta-c1p-044831.sys.comcast.net resimta-c1p-044831.sys....
         3   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
         3   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
         3   resimta-h1p-037613.sys.comcast.net resimta-h1p-037613.sys....
         2   at.net[173.255.194.134]:25: Connection timed out
         2   bigpon.com[37.48.65.136]:25: Connection timed out
         2   gabon.com[34.206.255.140]:25: Connection timed out
         2   bigpon.com[192.157.56.140]:25: Connection timed out
         2   gemaill.com[198.58.118.167]:25: Connection timed out
         2   at.net[72.14.178.174]:25: Connection timed out
         2   at.net[45.33.23.183]:25: Connection timed out
         2   gameil.com[45.79.19.196]:25: Connection timed out
         2   gemaill.com[45.79.19.196]:25: Connection timed out
         2   at.net[45.33.30.197]:25: Connection timed out
         2   bigpon.com[82.192.82.228]:25: Connection timed out
         2   gameil.com[45.56.79.23]:25: Connection timed out
         2   gameil.com[45.33.20.235]:25: Connection timed out
         2   gemaill.com[96.126.123.244]:25: Connection timed out
         2   hotmaiil.com[20.103.85.33]:25: Connection timed out
         2   gemaill.com[72.14.185.43]:25: Connection timed out
         2   gemaill.com[45.33.18.44]:25: Connection timed out
         2   //support.google.com/mail/?p=OverQuotaTemp bh14-20020a05680818...
         2   //support.google.com/mail/?p=OverQuotaTemp a9-20020a4ab7890000...
         2   //support.google.com/mail/?p=OverQuotaTemp r7-20020a056870e987...
         2   //support.google.com/mail/?p=OverQuotaTemp w19-20020a056830411...
         2   //support.google.com/mail/?p=OverQuotaTemp el28-20020a056870f6...
         2   //support.google.com/mail/?p=OverQuotaTemp k24-20020a056870819...
         2   //support.google.com/mail/?p=OverQuotaTemp q12-20020a056808200...
         2   //support.google.com/mail/?p=OverQuotaTemp h26-20020a056830165...
         2   conversation with mx2.free.fr[212.27.42.58] timed out while re...
         2   lost connection with amazon-smtp.amazon.com[52.119.213.152] wh...
         2   lost connection with amazon-smtp.amazon.com[52.94.124.10] whil...
         2   lost connection with amazon-smtp.amazon.com[99.78.197.215] whi...
         2   lost connection with amazon-smtp.amazon.com[52.119.213.154] wh...
         2   lost connection with amazon-smtp.amazon.com[207.171.188.204] w...
         2   lost connection with amazon-smtp.amazon.com[52.119.213.150] wh...
         2   lost connection with amazon-smtp.amazon.com[52.94.124.9] while...
         2   421-gmx.net (mxgmx016
         2   tmo-ibgw-6002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   tmo-ibgw-6003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
         2   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
         2   resimta-h1p-037531.sys.comcast.net resimta-h1p-037531.sys....
         2   resimta-h1p-037616.sys.comcast.net resimta-h1p-037616.sys....
         1   kskdn.de[62.181.153.12]:25: Connection timed out
         1   gemaill.com[173.255.194.134]:25: Connection timed out
         1   iclood.com[95.211.189.137]:25: Connection timed out
         1   bigpon.com[37.48.65.144]:25: Connection timed out
         1   bigpon.com[37.48.65.145]:25: Connection timed out
         1   iclood.com[95.211.189.152]:25: Connection timed out
         1   at.net[198.58.118.167]:25: Connection timed out
         1   gameil.com[45.33.23.183]:25: Connection timed out
         1   bigpon.com[185.107.56.192]:25: Connection timed out
         1   at.net[45.79.19.196]:25: Connection timed out
         1   gameil.com[45.33.30.197]:25: Connection timed out
         1   gemaill.com[45.33.30.197]:25: Connection timed out
         1   bigpon.com[74.63.241.20]:25: Connection timed out
         1   gabon.com[3.226.29.215]:25: Connection timed out
         1   gabon.com[54.82.159.222]:25: Connection timed out
         1   bigpon.com[82.192.82.225]:25: Connection timed out
         1   t-oline.de[80.158.66.24]:25: Connection timed out
         1   live.co[20.103.85.33]:25: Connection timed out
         1   bigpon.com[23.82.12.36]:25: Connection timed out
         1   38, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   39, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   41, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   42, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   gameil.com[72.14.185.43]:25: Connection timed out
         1   bigpon.com[81.171.28.44]:25: Connection timed out
         1   mx2.free.fr[212.27.42.58]:25: Connection timed out
         1   bigpon.com[96.47.230.70]:25: Connection timed out
         1   gameil.com[45.33.2.79]:25: Connection timed out
         1   gemaill.com[45.33.2.79]:25: Connection timed out
         1   hotmaiil.com[20.81.111.85]:25: Connection timed out
         1   cm10gb1 mx.talktalk.net sUXNoo7EnxbK1 IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sMy3oVDv2Po5z IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net scxvoarB7OYZi IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sSLroipVPQ8V4 IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sQwooEBlPiZKt IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sdM7oiBgRE62T IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sdQxoiCT5E62T IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sZ41oPCyg1YS9 IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sKhioyKpuuZOs IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sIb7oZtVR5CVQ IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sXoboZfTm8IRO IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sODUobqauZbPG IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sTg8ousKsam3c IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sW1Mo0j2H4vqe IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sPcZoTDvLi7rS IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sVwVovTHwuuL1 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sSaNowbb4z7cJ IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sSLqowXd3z7cJ IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net saJSoUhb45p6H IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sSosowf8Cz7cJ IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sdpDotBsTzvyw IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sONBobvY7ZbPG IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sceZozYGpr0Q3 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sSosowf87z7cJ IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sUSboWs1OL2tc IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sbdiob4zdTmPQ IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sIkmoDiIe2w6U IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sQTnom0xdC9Hp IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net scjQozYsdr0Q3 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sWxPoR0OQUhdZ IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sJ4AozN1PQQnX IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net saXxoUjiQ5p6H IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sceZozYGtr0Q3 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sJvKoiuGiPAAZ IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sKmZo4T26WIQt IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sWiroBLc6EsqI IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sZgiozhXzuNzt IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sWnhoBMWjEsqI IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sa4uozkd4uNzt IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sXyHoiyEEwsU4 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sSQloKPQVJBbW IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sa9lozlGJuNzt IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sN2soIMjHI6u0 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sRPqojYWz9Fvo IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sP9XoZ0pHhe99 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net scBXosGobNsbv IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sMZpoIELfI6u0 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net seN1oQmeI7ekI IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sLsJoRmAXdZjz IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sK50o0JGTYuvT IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sIuUoM3iFEun8 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sK50o0JGXYuvT IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sdfXor57QEMmG IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sK9ro0KcdYuvT IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sTufoqr2eLJ8L IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net scQ4o8zpJwUiS IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sSk5oFtUsovhe IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sJqWoHS0qCIqD IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sQ5comW0q9cwh IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sTufoqr2ULJ8L IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net seN0orCN3EMmG IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sSfCoFs4Bovhe IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sQOxombtG9cwh IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sdador4FzEMmG IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sYuLog28quzvj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net scUuo90mowUiS IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sMtCoj6I20P1s IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net scBXo8woMwUiS IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sRo4oGcrpScAb IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sZNNog7Dzuzvj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sLnRo7QXMMoY5 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sUqlojUgtch5W IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sWAzoiiIXWEXV IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sQYfo6pE9M4QT IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sZNNog7DZuzvj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sa04oCcDMGVkP IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sL5xoIXhTI515 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sUXNojOW4ch5W IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sV0PojXUwch5W IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sNywormm8rDJD IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sY7xokXr55EIq IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sV0PojXUqch5W IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sVd7ocDTgG6jp IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sbYpoYI6MgE0T IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sb5ooY9rqgE0T IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sPJDoSZqdzXYe IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sOIJoCjHRYMpa IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sW69ocNh8G6jp IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sW69ocNhCG6jp IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sX2DotNG57xDQ IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sQiKobnAM7sSO IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sRGAoc0ih7sSO IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sTptod08aYHv6 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sb5oo8w8yzPqy IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net seWhofuU8sTZK IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sMtDodh2f054x IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sKOMo6L4dbjlu IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sLnSoeXehn9P7 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sRGAoS9xus7iS IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sT8Ho3Pbfnyyi IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sbsAogRm126nT IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sMGUoEtNmZqaE IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sVrdo3E0hEtke IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sIzFolyND12lG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sXoboHaXeeojF IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sdkIoj8KS17q4 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sTRaoOJ222Bgu IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sStkopzFLIl9Y IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sIzFolyNA12lG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sMGToEtNkZqaE IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sIpaolwHq12lG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sQdSo7XkjKYBx IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sQdSo7XkmKYBx IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net scZmo16kHvg7h IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sOWqo4PQfFbkJ IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sNMEoqNM2Pa9y IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sZDhohGyEeAWA IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sNR5oqPv3Pa9y IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sbU2oiirM7Xye IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sNMEoqNM8Pa9y IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sNHSoCLvhNg0r IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sdkJoj8KZ17q4 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sM1zoEna6ZqaE IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sKhioaZXqAoxZ IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net saEboTjkkSi34 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sZSFohIxIeAWA IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sPO3oj6HP0BKI IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sRjBoA8PIheEs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sO8coqDd2BU0u IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net seRsoEfNPA8zL IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sJIeol7tBoPgQ IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sOlKoqOSKBU0u IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sIftoWhBiX1yQ IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sTWRoN6R2NHAj IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sdHHopqTwgk6l IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net scLDoC9TCQGyz IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sbAeowbbJmzMZ IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net se3foEbpHA8zL IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sXtTo4C7nNA1b IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sUcEo78Lx3qmX IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sWPVo7UV3tRpY IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sRL1oHJl8OwgZ IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sP4goNUK3hw3A IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sWsYo7YtAtRpY IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sUE0oNFEUNHAj IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sVd8o1UZiB95N IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sSVWoGjUxymiA IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sS2Tol9smJzCT IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sTbGoN7HTNHAj IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sbFUowcBhmzMZ IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net samSoBDjR08O7 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sTRaozQbjIOWu IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sX76oouizF0jp IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sZIZoB6q1C2y3 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sdHGoTc57A7qN IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sXBtoovVTF0jp IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sXBtoovVVF0jp IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sbKMoAGTRtNhG IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sUvcosDcJZG92 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sNCZoSAPfMos9 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sTkxoX7op5GYa IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sK0FoYITZOgnL IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sLFco2oe1Pjme IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sQAQoSi28DnCs IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sPSxoSWtoDnCs IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sOztoQtH1zYMB IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sXGkoowD1F0jp IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sbP9oAHIrtNhG IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sWiqow4ODRyLL IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sKwFo2iQYPjme IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sN7koS8ucMos9 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sL15o2kGWPjme IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sV5HosFRlZG92 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sP4foQugJzYMB IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sPEMorvVk3V4t IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net scGOoalLBHdPk IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sUh3o4LpkNjcE IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sNywoixJI1kJc IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sVJko4TQ9NjcE IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sLU6oHpgiJ0Mw IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sKrOoUQPVv7Er IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sXVFohQmcDDEw IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sYuMo9CsAhXtN IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sVhxoFOdndaHe IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sVmnoFPgTdaHe IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sO3noiye01kJc IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sM6ooQZOzUZoL IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sUluoiQ29RsHP IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net saT6oYEOj4Lwk IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sLAjoRFY3w7cC IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sMLNoQdVTUZoL IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sORyo2QDERLly IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net saT5oYEOe4Lwk IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sZ8so72QTRQbd IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sPXioWho0eG5w IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sORyo2QDNRLly IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sdCUoUiqoyhCG IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sdVpo6y9lZzOR IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sb13oX9kPrfWg IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sJXCopcQVwes8 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sTMnoeXkj0CiV IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sLAkoRFYDw7cC IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sY3Aowlcln2Jb IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sPXioWhnteG5w IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sTzYoell40CiV IP Blacklisted (TT104
         1   //support.google.com/mail/?p=OverQuotaTemp er34-20020a056870c8...
         1   //support.google.com/mail/?p=OverQuotaTemp g88-20020a9d2de1000...
         1   //support.google.com/mail/?p=OverQuotaTemp l16-20020a0568302b1...
         1   //support.google.com/mail/?p=OverQuotaTemp j9-20020a0568302709...
         1   //support.google.com/mail/?p=OverQuotaTemp q42-20020a056871082...
         1   //support.google.com/mail/?p=OverQuotaTemp x130-20020acae08800...
         1   //support.google.com/mail/?p=OverQuotaTemp t7-20020aca5f070000...
         1   //support.google.com/mail/?p=OverQuotaTemp n82-20020acaef55000...
         1   //support.google.com/mail/?p=OverQuotaTemp e35-20020a9d2aa6000...
         1   //support.google.com/mail/?p=OverQuotaTemp e37-20020a056820062...
         1   //support.google.com/mail/?p=OverQuotaTemp u9-20020a0568081509...
         1   //support.google.com/mail/?p=OverQuotaTemp i6-20020a0568708906...
         1   //support.google.com/mail/?p=OverQuotaTemp s128-20020aca5e8600...
         1   //support.google.com/mail/?p=OverQuotaTemp j20-20020a9d7d94000...
         1   //support.google.com/mail/?p=OverQuotaTemp q130-20020aca438800...
         1   //support.google.com/mail/?p=OverQuotaTemp c19-20020a056830349...
         1   //support.google.com/mail/?p=OverQuotaTemp eo15-20020a056870ec...
         1   //support.google.com/mail/?p=OverQuotaTemp n84-20020acaef57000...
         1   //support.google.com/mail/?p=OverQuotaTemp g8-20020a056870d208...
         1   //support.google.com/mail/?p=OverQuotaTemp s32-20020a056870632...
         1   //support.google.com/mail/?p=OverQuotaTemp r14-20020a056808210...
         1   //support.google.com/mail/?p=OverQuotaTemp cp27-20020a05683066...
         1   //support.google.com/mail/?p=OverQuotaTemp v12-20020a056870424...
         1   //support.google.com/mail/?p=OverQuotaTemp bg36-20020a05682008...
         1   //support.google.com/mail/?p=OverQuotaTemp j12-20020a056870168...
         1   //support.google.com/mail/?p=OverQuotaTemp u34-20020a05687100a...
         1   //support.google.com/mail/?p=OverQuotaTemp p18-20020a056820045...
         1   //support.google.com/mail/?p=OverQuotaTemp d27-20020a4ae83b000...
         1   //support.google.com/mail/?p=OverQuotaTemp s8-20020acaa9080000...
         1   //support.google.com/mail/?p=OverQuotaTemp 1-20020a9d0c0100000...
         1   //support.google.com/mail/?p=OverQuotaTemp d3-20020a05683025c3...
         1   //support.google.com/mail/?p=OverQuotaTemp d67-20020a9d2949000...
         1   //support.google.com/mail/?p=OverQuotaTemp l19-20020a4acf13000...
         1   //support.google.com/mail/?p=OverQuotaTemp bx20-20020a0568081b...
         1   //support.google.com/mail/?p=OverQuotaTemp b5-20020a9d47850000...
         1   //support.google.com/mail/?p=OverQuotaTemp s126-20020acadb8400...
         1   //support.google.com/mail/?p=OverQuotaTemp k30-20020a056870819...
         1   //support.google.com/mail/?p=OverQuotaTemp j8-20020a0568701688...
         1   //support.google.com/mail/?p=OverQuotaTemp s64-20020aca4543000...
         1   //support.google.com/mail/?p=OverQuotaTemp o22-20020a9d6d16000...
         1   //support.google.com/mail/?p=OverQuotaTemp er1-20020a056870c88...
         1   //support.google.com/mail/?p=OverQuotaTemp a32-20020a056870a1a...
         1   //support.google.com/mail/?p=OverQuotaTemp k29-20020a056870959...
         1   //support.google.com/mail/?p=OverQuotaTemp s205-20020acadbd600...
         1   //support.google.com/mail/?p=OverQuotaTemp v16-20020a056830091...
         1   //support.google.com/mail/?p=OverQuotaTemp a37-20020a056870a1a...
         1   //support.google.com/mail/?p=OverQuotaTemp s13-20020a056870610...
         1   //support.google.com/mail/?p=OverQuotaTemp d18-20020a05683025d...
         1   //support.google.com/mail/?p=OverQuotaTemp q13-20020a9d578d000...
         1   //support.google.com/mail/?p=OverQuotaTemp bc14-20020a05680817...
         1   //support.google.com/mail/?p=OverQuotaTemp cd16-20020a05683062...
         1   //support.google.com/mail/?p=OverQuotaTemp g48-20020a9d12b3000...
         1   //support.google.com/mail/?p=OverQuotaTemp v26-20020a4a245a000...
         1   //support.google.com/mail/?p=OverQuotaTemp b21-20020a4ac295000...
         1   //support.google.com/mail/?p=OverQuotaTemp p5-20020acabf050000...
         1   //support.google.com/mail/?p=OverQuotaTemp br13-20020a05683039...
         1   //support.google.com/mail/?p=OverQuotaTemp s11-20020aca5e0b000...
         1   //support.google.com/mail/?p=OverQuotaTemp f19-20020a056870c11...
         1   //support.google.com/mail/?p=OverQuotaTemp q31-20020a056808201...
         1   //support.google.com/mail/?p=OverQuotaTemp s14-20020a05680810c...
         1   //support.google.com/mail/?p=OverQuotaTemp l7-20020a4ad9c70000...
         1   //support.google.com/mail/?p=OverQuotaTemp r2-20020a05683001c2...
         1   //support.google.com/mail/?p=OverQuotaTemp u29-20020a056870f29...
         1   //support.google.com/mail/?p=OverQuotaTemp n1-20020a4ac7010000...
         1   conversation with mx2.free.fr[212.27.42.59] timed out while re...
         1   conversation with smtp-in.sfr.fr[93.17.128.165] timed out whil...
         1   conversation with mx00.kundenserver.de[212.227.15.41] timed ou...
         1   conversation with mxb-00137005.gslb.pphosted.com[205.220.164.7...
         1   conversation with mx00.schlund.de[212.227.15.41] timed out whi...
         1   conversation with mxa-00137005.gslb.pphosted.com[205.220.164.7...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.212] whi...
         1   lost connection with amazon-smtp.amazon.com[52.94.124.7] while...
         1   lost connection with amazon-smtp.amazon.com[207.171.188.206] w...
         1   resimta-a1p-087372.sys.comcast.net resimta-a1p-087372.sys....
         1   resimta-a1p-087374.sys.comcast.net resimta-a1p-087374.sys....
         1   resimta-a1p-087396.sys.comcast.net resimta-a1p-087396.sys....
         1   resimta-c1p-044827.sys.comcast.net resimta-c1p-044827.sys....
         1   resimta-c1p-044829.sys.comcast.net resimta-c1p-044829.sys....
         1   resimta-c1p-044834.sys.comcast.net resimta-c1p-044834.sys....
         1   resimta-c1p-044860.sys.comcast.net resimta-c1p-044860.sys....
         1   time (Nov 08 14:15:39
         1   time (Nov 08 18:55:35
         1   time (Nov 09 04:15:36
         1   time (Nov 08 15:25:40
         1   time (Nov 09 06:35:35
         1   time (Nov 09 03:05:37
         1   time (Nov 08 16:35:39
         1   time (Nov 08 23:35:38
         1   time (Nov 08 21:15:38
         1   time (Nov 08 20:05:37
         1   time (Nov 08 08:25:37
         1   too many connections from 108.170.60.122

message bounce detail (by relay)
--------------------------------
  aspmx.l.google.com[142.250.101.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser bh14-20020a056a02020e00...
  aspmx.l.google.com[142.250.141.26]:25 (total: 2)
         1   //support.google.com/mail/answer/188131 for more information. q...
         1   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  gmail-smtp-in.l.google.com[142.251.2.26]:25 (total: 2)
         1   //support.google.com/mail/?p=ReceivingRatePerm t22-20020a170902...
         1   //support.google.com/mail/?p=ReceivingRatePerm j19-20020a056a00...
  gmail-smtp-in.l.google.com[142.251.2.27]:25 (total: 8)
         6   //support.google.com/mail/answer/81126#ip-practices for more 55...
         1   //support.google.com/mail/?p=ReceivingRatePerm d1-20020a170902c...
         1   //support.google.com/mail/?p=ReceivingRatePerm y9-20020a655b090...
  mail.drei.at[213.94.78.134]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to ...
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 1)
         1   //cloud-security.net/unblock?a=0811&b=[email-masked]&c=niren.d...
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.mail.icloud.com[17.56.9.17]:25 (total: 3)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 4)
         4   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   user is over quota (in reply to RCPT TO command)
  mx3.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   user does not exist (in reply to RCPT TO command)
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 2)
         2   HELO missing ptr entry
  none (total: 4)
         4   lsmindia.com
  smtpin.vvv.facebook.com[69.171.251.251]:25 (total: 1)
         1   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122#...

message reject detail
---------------------
  MAIL
    5.3.4 Message size exceeds fixed limit (total: 2)
           2   google.com
  RCPT
    Recipient address rejected: lsmindia.com (total: 12)
           4   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 24)
        24   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtpd (total: 5039)
      1149   hostname 172-245-92-101-host.colocrossing.com does not resolve ...
      1058   hostname 172-245-92-110-host.colocrossing.com does not resolve ...
       879   hostname 172-245-92-103-host.colocrossing.com does not resolve ...
       685   hostname 172-245-92-76-host.colocrossing.com does not resolve t...
       661   hostname 192-227-246-107-host.colocrossing.com does not resolve...
       515   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        48   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         7   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         5   hostname zg-1031a-19.stretchoid.com does not resolve to address...
         5   hostname ubuntu20236109.aspadmin.net does not resolve to addres...
         4   hostname net6-ip226.linkbg.com does not resolve to address 87.2...
         2   unknown[77.40.2.135]: SASL PLAIN authentication failed: authent...
         2   unknown[77.40.2.135]: SASL LOGIN authentication failed: authent...
         2   hostname crystelcall.com does not resolve to address 194.165.12...
         2   hostname 135.2.dialup.mari-el.ru does not resolve to address 77...
         2   SASL authentication failure: Password verification failed
         1   hostname 131-196-153-55.blueweb.com.br does not resolve to addr...
         1   hostname 172-245-92-114-host.colocrossing.com does not resolve ...
         1   hostname 104-168-34-180-host.colocrossing.com does not resolve ...
         1   hostname 107-173-60-43-host.colocrossing.com does not resolve t...
         1   hostname 192-210-172-21-host.colocrossing.com does not resolve ...
         1   hostname fink-jests.maytele.com does not resolve to address 192...
         1   hostname coined-line.velociprint.com does not resolve to addres...
         1   non-SMTP command from unknown[172.245.92.110]: <:??
         1   non-SMTP command from unknown[172.245.92.103]: W:??3?$;
         1   non-SMTP command from unknown[172.245.92.76]: \":????k??
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15